2017-11-20 05:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000261v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:08
Reportermhuntley 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000261: "Tasks sorted by user" has dates only in European format
DescriptionI've edited lines 374, 378, 410 of reports/tasksperuser.php to month first format, but can't figure out how to specify the format to match the user's preference for date format.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000509

caseydk (administrator)

Resolved in r660;

~0000525

mhuntley (reporter)

Date format issue for Start date and End date columns has been resolved, but weekly column headings (line 411) are still hard-coded as %d-%m.

~0000526

caseydk (administrator)

Resolved in r676 by taking a portion of the short date format;
+Notes

-Issue History
Date Modified Username Field Change
2009-09-17 06:06 mhuntley New Issue
2009-09-17 21:15 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-09-18 21:24 caseydk Status new => resolved
2009-09-18 21:24 caseydk Resolution open => fixed
2009-09-18 21:24 caseydk Assigned To => caseydk
2009-09-18 21:24 caseydk Note Added: 0000509
2009-09-25 07:49 mhuntley Status resolved => feedback
2009-09-25 07:49 mhuntley Resolution fixed => reopened
2009-09-25 07:49 mhuntley Note Added: 0000525
2009-09-27 08:51 caseydk Status feedback => resolved
2009-09-27 08:51 caseydk Resolution reopened => fixed
2009-09-27 08:51 caseydk Note Added: 0000526
2009-12-08 19:08 caseydk Status resolved => closed
2009-12-08 19:08 caseydk Fixed in Version => 1.2
+Issue History